{
	"identifier": "ls-280-c55",
	"newIdentifier": "ls-280-c55-p43t",
	"clone": true,
	"cloneDefault": false,
	"name": "C-55 Consolidation (P43T)",
	"tenderIdentifier": "lt-462-p43",
	"positionTail": -4.68
}